--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_console
block_params: 
comment: 
full_name: Array#to_shell
is_singleton: false
name: to_shell
params: ()
visibility: public
